Skip to main content

Moodle for mobile

For developers: Moodle Mobile is now using Node 6 and supports Ionic CLI v2